@media only screen and (min-width:768px) and (max-width:1169px) {
img{max-width:100%; height:auto;}
#cssmenu > ul > li > a{font-size:14px; line-height:55px; padding:0px 4px;}
header{ padding-bottom:8px;}
#cssmenu.align-center > ul{ width:100%;}
.social-icon{ padding:15px 0 0 0;}
.banner-section .full-img-text h1{ font-size:24px; line-height:26px; margin-bottom:3px;}
.banner-section .full-img-text h3{ font-size:18px; line-height:34px; margin-bottom:12px;}
.banner-section .full-img-text p{ font-size:14px; line-height:normal; margin-bottom:6px;}
.banner-section .full-img-text h6 a{ font-size:14px; line-height:38px;}

.homethreebox-section{ padding:35px 0px;}
.homethreebox01 h3{ font-size:17px; line-height:23px;}
.homethreebox01 p{ font-size:14px; line-height:normal;}
.homesec02{ padding:20px 0px;}
.homesec02 h2{ font-size:28px; line-height:34px;}

.homesec03{ width:98%; padding:24px 0px; margin:0px auto;}
.homesec03-main h2{ font-size:28px; line-height:normal;}
.homesec03-main-left{ width:30%;}
.homesec03-main-middle{ width:30%; margin-left:5.33%;}
.homesec03-main-right{ width:30%;}
.services-section-box-text01-main h4{ font-size:18px;}
.teamsection{ padding:11px 0 0 0;}
.teamsection01 p{ font-size:13px;}
.hometeam-section{ min-height:300px;}
.hometeam-section h2{ font-size:28px;}
.homenewslatter-section-main{ width:96%; padding:3%;}
.homenewslatter-section-main-left{ width:470px;}
.homenewslatter-section-main-left01 input[type="text"]{ width:246px;}
.homenewslatter-section-main::before{ display:none;}
.homenewslatter-section-main::after{ display:none;}
.homenewslatter-section-main-left h2{ font-size:34px;}
.hometeam-section01-right .owl-pagination{ width:100%; left:0px; text-align:center;}
.homenewslatter-section{ padding:42px 0px;}
footer{ padding:25px 0px;}
.footer-top h3{ padding-top:0px; font-size:24px; margin-bottom:12px;}
.footer-top02 ul li{ width:100%;}
.footer-top01 p{ font-size:13px;}
.footer-top03-main p{ font-size:13px;}
/*===========*/
.aboutsection01{ padding:30px 0px;}
.aboutsection01 .leftpic{ width:40%;}
.aboutsection01 h1{ font-size:28px; line-height:34px;}
.aboutsection01 p{ font-size:14px; line-height:26px; margin-bottom:14px;}
.aboutsection02-box{ width:22%; min-height:150px; margin:1%;}
.aboutsection02-box .content-sec h4{ font-size:16px;}
.aboutsection02-box .content-sec h5{ font-size:14px;}
.aboutsection02-box .content-sec{ padding:2%;}

/*===========*/
.services-section{ padding:24px 0px;}
.services-section h1{ font-size:26px; line-height:32px;}
.services-section h6{ font-size:15px; line-height:normal; margin-bottom:15px;}

/*===========*/
.portfolio-section-box{ width:100%;}
.portfolio-section{ padding:25px 0px;}
.portfolio-section h1{ font-size:26px; line-height:32px;}
.portfolio-section-boxtext01-text h5{ font-size:14px; line-height:18px;}
.portfolio-section-boxtext01-text h3{ font-size:19px;}
.portfolio-section-boxtext01-text h6 a{ font-size:15px;}

.testmonials-section{ padding:25px 0px;}
.testmonials-section01:nth-child(even):after{ display:none;}
.testmonials-section01:nth-child(odd):before{display:none;}
.testmonials-section h1{ font-size:26px; line-height:normal; margin-bottom:14px;}
.testmonials-section01{ width:80%;}
.testmonials-section01 p{ font-size:15px;}

.contact-section{ width:96%; padding:20px 0px; margin:0px auto;}
.contact-section-bottom h3{ font-size:24px; margin-left:15px;}
.contact-section-top02-bottom .footer-top03-main p{ font-size:14px;}
.contact-section-top02{ min-height:310px;}





}

@media only screen and (min-width:480px) and (max-width:767px) {
img{max-width:100%; height:auto;}

header{border:none;}
.logo-section{margin:0px auto 10px; width:50%;}
.location-sec{margin:0px auto; float:none;}
#cssmenu{margin-bottom:0px;}
.call-section{ display:none;}
#cssmenu #menu-button{margin:0px; width:45px; height:38px; z-index:9; top:-6px;}
#cssmenu #menu-button::before{top:12px; right:12px;}
#cssmenu #menu-button::after{top:18px; right:12px;}
#cssmenu.align-center > ul{top:0px;}
#cssmenu #menu-button.menu-opened::before{top:18px;}
#cssmenu #menu-button.menu-opened::after{top:18px;}

.banner-section .full-img-text{ width:100%; height:auto; position:static;; left:0px; top:0px; z-index:777; top:0%;text-align:center; color:#FFF; transform:translateY(0%); -ms-transform:translateY(0%); -webkit-transform:translateY(0%); -o-transform:translateY(0%); text-align:center;}
#cssmenu.align-center > ul{ width:100%;}
.social-icon{ width:100%; float:none; padding:0px; margin:0px auto;}
.social-icon ul{ display:block!important; background:none;}
.social-icon ul li{ display:inline-block; width:auto!important;}
.banner-section .full-img-text h1{ font-size:28px; line-height:33px;}
.banner-section .full-img-text h3{ font-size:17px; line-height:27px; padding:0px 15px; margin-bottom:12px;}
.banner-section .full-img-text p{ font-size:14px; line-height:normal; font-weight:400; text-align:justify;}
.homethreebox-section{ padding:20px 0px;}
.homethreebox01 .imgse{ margin-bottom:10px;}
.homethreebox01 h3{ font-size:19px; line-height:23px; margin-bottom:6px;}
.homethreebox01 p{ font-size:14px; line-height:normal;}
.homethreebox01{ margin-bottom:17px;}
.homesec02{ padding:20px 0px; min-height:400px;}
.homesec02 h2{ font-size:26px; line-height:normal; margin-bottom:15px;}
.homesec02 p{ font-size:14px; line-height:normal; text-align:justify;}
.homesec03{ width:98%; padding:20px 0px 0px 0px; margin:0px auto;}
.homesec03-main h2{font-size:26px; line-height:normal; margin-bottom:15px;}
.homesec03-main-left{ width:98%; float:none; margin:0px auto 15px auto;}
.homesec03-main-middle{ width:98%; float:none; margin:0px auto 15px auto;}
.homesec03-main-right{ width:98%; float:none; margin:0px auto;}
.hometeam-section{ padding:20px 0px;}
.hometeam-section h2{ font-size:25px; line-height:35px;}
.teamsection{ padding:0; margin:0px auto;}
.teamsection01{ padding:62px 0px 20px 0px; width:100%;}
.teamsection01 p{ font-size:15px; line-height:23px;}
.teamsection01 h5{ font-size:14px;}
.teamsection01 h6{ font-size:15px; font-weight:600;}
.homenewslatter-section-main{ width:98%; padding:4% 2%; margin:0px auto;}
.homenewslatter-section{ padding:2%;}
.homenewslatter-section-main-left{ width:100%; float:none; padding:0px; margin:0px auto 15px auto;}
.homenewslatter-section-main-right{ float:none; margin:0px auto;}
.homenewslatter-section-main-left01 input[type="text"]{ width:100%; margin:0px auto; float:none;}
.homenewslatter-section-main-left01 input[type="submit"]{ display:table; margin:0px auto; float:none;}
.homenewslatter-section-main::before{ display:none;}
.homenewslatter-section-main::after{ display:none;}
.homenewslatter-section-main-left h2{ font-size:24px; line-height:28px;}
.homenewslatter-section-main-left p{ font-size:14px; line-height:normal;}
.hometeam-section01-right .owl-pagination{ width:100%; left:0px; text-align:center;}
footer{ padding:25px 0px 0px 0px; margin:0px auto;}
.footer-top{ width:100%; margin:0px auto 17px auto;}
.footer-top01{ margin-bottom:15px;}
.footer-top01 p{ font-size:14px; text-align:justify;}
.footer-top02{ padding-left:15px; margin-bottom:22px;}
.footer-top h3{ padding-top:0px; margin-bottom:15px; font-size:23px; line-height:27px;}
.footer-top03{ padding-left:0px;}
.footer-bottom{ width:100%; margin:0px auto 17px auto;}

/*===============abousection start=================*/
.aboutsection01{ width:100%; height:auto; padding:25px 2%;}
.aboutsection01 .leftpic{ width:96%; float:none; padding:0px; margin:0px auto 18px auto;}
.aboutsection01 h1{ font-size:25px; line-height:normal; margin-bottom:6px;}
.aboutsection01 p{ font-size:14px; line-height:normal; text-align:justify; margin-bottom:10px;}
.aboutsection02 h2{ font-size:25px; line-height:normal; margin-bottom:14px;}
.aboutsection02-box{ margin:7px;}
/*===============abousection end=================*/

/*=============services start==============*/
.services-section{ width:98%; height:auto; padding:20px 0px; margin:0px auto;}
.services-section h1{ font-size:25px; line-height:normal; margin-bottom:14px;}
.services-section h6{ font-size:14px; line-height:normal; width:97%; margin:0px auto;}
.services-sectionbox{ width:98%; margin:0px auto; border-right:none; padding:12px 5px; min-height:280px;}
/*=============services end==============*/

.portfolio-section{ padding:25px 0px;}
.portfolio-section h1{ font-size:26px; line-height:32px;}

/*========testmonials-section start==============*/
.testmonials-section{ width:98%; padding:25px 2%; margin:0px auto;}
.testmonials-section h1{ font-size:24px; line-height:26px; margin-bottom:15px;}
.testmonials-section01:nth-child(even) {float:none; position:relative;}
.testmonials-section01:nth-child(odd) { float:none; position:relative;}
.testmonials-section01:nth-child(even):after{ display:none;}
.testmonials-section01:nth-child(odd):before{display:none;}
.testmonials-section01 .imgsec{ position:static; margin:0px auto 12px auto;}
.testmonials-section01{ width:98%; float:none; margin:0px auto 15px auto; padding:5%; text-align:center;}
.testmonials-section01 p{ font-size:15px; line-height:normal;}
/*========testmonials-section end==============*/

/*contact-section*/
.contact-section{ width:98%; padding:20px 0px; margin:0px auto;}
.contact-section h1{ font-size:24px; line-height:27px; margin-bottom:12px;}
.contact-section-top02-bottom .footer-top03-main p{ font-size:15px; line-height:22px;}
.contact-section-top02{ min-height:310px;}
.contact-section-top{ margin-bottom:22px;}
.contact-section-bottom h3{ font-size:24px; line-height:26px; text-align:center;}







}

@media only screen and (min-width:320px) and (max-width:479px){
img{max-width:100%; height:auto;}

header{border:none;}
.logo-section{margin:0px; width:60%;}
#cssmenu{margin-bottom:10px;}
#cssmenu #menu-button{margin:0px; width:45px; height:38px; z-index:9;}
#cssmenu #menu-button::before{top:12px; right:12px;}
#cssmenu #menu-button::after{top:18px; right:12px;}
#cssmenu.align-center > ul{top:0px;}
#cssmenu #menu-button.menu-opened::before{top:18px;}
#cssmenu #menu-button.menu-opened::after{top:18px;}

.banner-section .full-img-text{ width:100%; height:auto; position:static;; left:0px; top:0px; z-index:777; top:0%;text-align:center; color:#FFF; transform:translateY(0%); -ms-transform:translateY(0%); -webkit-transform:translateY(0%); -o-transform:translateY(0%); text-align:center;}
#cssmenu.align-center > ul{ width:100%;}
.social-icon{ width:100%; float:none; padding:0px; margin:0px auto;}
.social-icon ul{ display:block!important; background:none;}
.social-icon ul li{ display:inline-block; width:auto!important;}
.banner-section .full-img-text h1{ font-size:28px; line-height:33px;}
.banner-section .full-img-text h3{ font-size:17px; line-height:27px; padding:0px 15px; margin-bottom:12px;}
.banner-section .full-img-text p{ font-size:14px; line-height:normal; font-weight:400; text-align:justify;}
.homethreebox-section{ padding:20px 0px;}
.homethreebox01 .imgse{ margin-bottom:10px;}
.homethreebox01 h3{ font-size:19px; line-height:23px; margin-bottom:6px;}
.homethreebox01 p{ font-size:14px; line-height:normal;}
.homethreebox01{ margin-bottom:17px;}
.homesec02{ padding:20px 0px; min-height:400px;}
.homesec02 h2{ font-size:26px; line-height:normal; margin-bottom:15px;}
.homesec02 p{ font-size:14px; line-height:normal; text-align:justify;}
.homesec03{ width:98%; padding:20px 0px 0px 0px; margin:0px auto;}
.homesec03-main h2{font-size:26px; line-height:normal; margin-bottom:15px;}
.homesec03-main-left{ width:98%; float:none; margin:0px auto 15px auto;}
.homesec03-main-middle{ width:98%; float:none; margin:0px auto 15px auto;}
.homesec03-main-right{ width:98%; float:none; margin:0px auto;}
.hometeam-section{ padding:20px 0px;}
.hometeam-section h2{ font-size:25px; line-height:35px;}
.teamsection{ padding:0; margin:0px auto;}
.teamsection01{ padding:62px 0px 20px 0px; width:100%;}
.teamsection01 p{ font-size:15px; line-height:23px;}
.teamsection01 h5{ font-size:14px;}
.teamsection01 h6{ font-size:15px; font-weight:600;}
.homenewslatter-section-main{ width:98%; padding:4% 2%; margin:0px auto;}
.homenewslatter-section{ padding:2%;}
.homenewslatter-section-main-left{ width:100%; float:none; padding:0px; margin:0px auto 15px auto;}
.homenewslatter-section-main-right{ float:none; margin:0px auto;}
.homenewslatter-section-main-left01 input[type="text"]{ width:100%; margin:0px auto; float:none;}
.homenewslatter-section-main-left01 input[type="submit"]{ display:table; margin:0px auto; float:none;}
.homenewslatter-section-main::before{ display:none;}
.homenewslatter-section-main::after{ display:none;}
.homenewslatter-section-main-left h2{ font-size:24px; line-height:28px;}
.homenewslatter-section-main-left p{ font-size:14px; line-height:normal;}
.hometeam-section01-right .owl-pagination{ width:100%; left:0px; text-align:center;}
footer{ padding:25px 0px 0px 0px; margin:0px auto;}
.footer-top{ width:100%; margin:0px auto 17px auto;}
.footer-top01{ margin-bottom:15px;}
.footer-top01 p{ font-size:14px; text-align:justify;}
.footer-top02{ padding-left:15px; margin-bottom:22px;}
.footer-top h3{ padding-top:0px; margin-bottom:15px; font-size:23px; line-height:27px;}
.footer-top03{ padding-left:0px;}
.footer-bottom{ width:100%; margin:0px auto 17px auto;}

/*===============abousection start=================*/
.aboutsection01{ width:100%; height:auto; padding:25px 2%;}
.aboutsection01 .leftpic{ width:96%; float:none; padding:0px; margin:0px auto 18px auto;}
.aboutsection01 h1{ font-size:25px; line-height:normal; margin-bottom:6px;}
.aboutsection01 p{ font-size:14px; line-height:normal; text-align:justify; margin-bottom:10px;}
.aboutsection02 h2{ font-size:25px; line-height:normal; margin-bottom:14px;}
.aboutsection02-box{ margin:7px;}

/*===============abousection end=================*/

/*=============services start==============*/
.services-section{ width:98%; height:auto; padding:20px 0px; margin:0px auto;}
.services-section h1{ font-size:25px; line-height:normal; margin-bottom:14px;}
.services-section h6{ font-size:14px; line-height:normal; width:97%; margin:0px auto;}
.services-sectionbox{ width:98%; margin:0px auto; border-right:none; padding:12px 5px; min-height:280px;}
/*=============services end==============*/

/*==========portfolio-section start===============*/
.portfolio-section{ width:98%; padding:20px 0px; margin:0px auto;}
.portfolio-section h1{ font-size:25px; line-height:normal; margin-bottom:14px;}
.portfolio-section01{ width:96%; margin:0px auto 15px auto;}
.portfolio-section01 ul li{ font-size:14px; padding:0px 9px;}
.portfolio-section-box{ width:100%; margin:0px auto 15px auto;}
/*==========portfolio-section end===============*/

/*========testmonials-section start==============*/
.testmonials-section{ width:98%; padding:25px 2%; margin:0px auto;}
.testmonials-section h1{ font-size:24px; line-height:26px; margin-bottom:15px;}
.testmonials-section01:nth-child(even) {float:none; position:relative;}
.testmonials-section01:nth-child(odd) { float:none; position:relative;}
.testmonials-section01:nth-child(even):after{ display:none;}
.testmonials-section01:nth-child(odd):before{display:none;}
.testmonials-section01 .imgsec{ position:static; margin:0px auto 12px auto;}
.testmonials-section01{ width:98%; float:none; margin:0px auto 15px auto; padding:5%; text-align:center;}
.testmonials-section01 p{ font-size:15px; line-height:normal;}
/*========testmonials-section end==============*/

/*contact-section*/
.contact-section{ width:98%; padding:20px 0px; margin:0px auto;}
.contact-section h1{ font-size:24px; line-height:27px; margin-bottom:12px;}
.contact-section-top02-bottom .footer-top03-main p{ font-size:15px; line-height:22px;}
.contact-section-top02{ min-height:310px;}
.contact-section-top{ margin-bottom:22px;}
.contact-section-bottom h3{ font-size:24px; line-height:26px; text-align:center;}

.services-detail-section{ width:98%; padding:20px 0px; margin:0px auto;}
.services-detail-section h1{ font-size:25px; line-height:normal; margin-bottom:17px;}
.services-detail-section .imgsec-left{ width:90px; float:}
.services-detail-section p{ font-size:14px; line-height:23px;}
.services-detail-section ul li{ font-size:15px;}





}




